Subject: Re: various 'cywin1.dll' tested with PERL's 'Configure' script.
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: "cygwin" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Thu, 3 Jun 1999 08:51:53 -0400

>         Well if we are here, and if we are using Winblows instead of Linux, is
> because we have to use it at work!!!
> 
>         I am here to implement GNU software on Windows, show it to my boss, and
> tell him that this is just a demo of what could be done on Linux.

For that I will not spend weeks and months.  I would rather install Linux on a laptop and do the demo to boss :-)

In my opinion the purpose of Cygwin is to provide UNIX software to a much bigger community of Windows users :-)

Suhaib

> 
>         LINUX has already all of this stuff working, and several packages more,
> so it is working as Linux advertising for me!!
> 
>         If you go to my home, you will find my big system running Linux, and my
> wife's little system running Windows (just for some games and stuff that hasn't
> been ported for Linux, and really minor stuff).
> 

If you go to my home you find Windows and Linux running on both the Systems, mine and my wife :-0
This way we can benefit from best of the both OS :-)

--Suhaib

> 
> 
> Greetings, and Long Live the Penguin  :)
> 
> 
> On 03-Jun-99 Suhaib M. Siddiqi wrote:
> > 
> >> 
> >> SUGGESTION: Upgrade to at least Win98, but if at all possible switch to
> >> WinNT!!
> >> 
> >> ST: Linux advocates, we already know that you'd suggest switching linux.
> >> 
> > 
> > Linux advocates suggest switching to Linux but they are using Windows, that's
> > why they
> > are here.  Poor way of campaining for Linux :-)
> > 
> > 
> > 
> > 
> > 
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> 
> ---
> Hugo Gayosso
> Controls Process Support
> Electronics Integration and Software
> GM Powertrain
> Brighton, MI
> USA
> 
> E-Mail: [email-masked]
>  Phone: (810) 220-2635
>    Fax: (810) 220-2663
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]